@charset "utf-8";
html {
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
    color: #000000;
}
progress {
    vertical-align: baseline;
}
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
a:active,
a:hover {
    outline-width: 0;
}
div.paging {
    color: #101010;
    width: 90%;
    border: none;
    margin: 0 auto;
}
div.paging table {
    width: 100%;
    margin: 2px 0;
}
div.paging a, div.paging span {
    border-radius: 5px;
    text-decoration: none;
    line-height: 16px;
    font-size: 14px;
    margin: 0 2px;
    padding: 6px 5px;
    color: #ffffff;
    background: #0083b3;
}
div.paging table a, div.paging table span {
    display: block;
}
div.paging span {
    color: white;
    background: #888888;
}

#modal-close {
    position: fixed;
    display: block;
    z-index: 1005;
    top: 0;
    right: 0;
    width: 22px;
    height: 22px;
    background: url('../images/btn_close.png');
    background-size: 100% 100%;
}